ja carta

Архив закрытых тем

ja carta

Получила ja carty ,скачала программу" единый клиент ja carta" ,при запуске в окне отображается "не обнаружено поддерживаемых моделей токенов".Сама карта загорается красным, но через несколько секунд гаснет.
inna5811 
» 05 дек 2015, 22:15


При регистрации в личном кабинете ЕГАИС :1.требует программный компонент для работы с эл.подписью( хотя Фсрар-Крипто2 установила)
2.не видит аппаратный ключ
inna5811 
» 05 дек 2015, 22:44


Не совсем понятно в чем ошибка. Приложите пожалуйста скриншот. Судя по описанию, возможно некорректно установился Единый клиент JaCarta. Так же возможна неисправность порта USB, либо самой JaCarta. Ещё уточните, не используете ли вы USB-концентратор/хаб/разветвитель?
Киреев Сергей 
» 07 дек 2015, 12:41
Компания "Тензор"
Аватара пользователя

У нас не видит JaCarta, если на компьютере ОС Windows 10. Похоже это Единый клиент не поддерживает десятку.
Vladimir87 
» 07 дек 2015, 18:14


Действительно, JaCarta PKI/ГОСТ не поддерживает работу с ОС Windows 10 (http://www.aladdin-rd.ru/catalog/jacart ... cification, http://www.aladdin-rd.ru/support/downloads/42120/) Уточните, какая ОС установлена у вас
Киреев Сергей 
» 07 дек 2015, 18:43
Компания "Тензор"
Аватара пользователя

Да ,ОС Windows 10. И что теперь делать? Совсем не хочется менять ОС,ОНА МЕНЯ ВПОЛНЕ УСТРАИВАЕТ
inna5811 
» 07 дек 2015, 20:45


на форуме у Аладина можно попросить драйвера на Джакарту для виндовс 10, они не так давно выкладывали дистриб этот в открытый доступ, но там вылезала ошибка на других ОС с пинкодом для Джакарты при установке УТМ, должны по идеи доработать в скором времени, если не хочется переустанавливать виндовс можно попробывать его установить.
MaTePb1u 
» 08 дек 2015, 06:01


Обсуждение подобной проблемы происходит и на форуме ФСРАР http://forum.fsrar.ru/viewtopic.php?f=101&t=36809 (для просмотре нужно там зарегистрироваться). Если вкратце, то проблемы возникают в основном с браузером EDGE. Попробуйте использовать другой браузер. Сотрудники ФСРАР не дали пока четкого решения данной проблемы - просят подождать, точных сроков ожидания не указывают
Киреев Сергей 
» 09 дек 2015, 16:01
Компания "Тензор"
Аватара пользователя

Ну вообще-то не так давно произошли изменения и теперь для ЕГАИС можно использовать только один единственный браузер - Internet Explorer.
Vladimir87 
» 09 дек 2015, 16:21


некоторым на 10ке помогло Единый Клиент Ja Carta версии 2.8.0
после этого еще установить JC-Client само собой только с браузером Internet Explorer
MaTePb1u 
» 11 дек 2015, 06:33


MaTePb1u писал(а):некоторым на 10ке помогло Единый Клиент Ja Carta версии 2.8.0
после этого еще установить JC-Client само собой только с браузером Internet Explorer


Подтверждаю! Помогает.
Vladimir87 
» 11 дек 2015, 10:49


Прошу учесть, что ссылка на Единый Клиент Ja Carta 2.8.0 была удалена производителем из открытого доступа. По одной версии это связано с обнаруженными ошибками в программе, по другой версии из-за того что версия ещё не прошла сертификацию в контролирующих органах. Будьте внимательны при работе с данной сборкой Единого клиента.
Киреев Сергей 
» 11 дек 2015, 10:51
Компания "Тензор"
Аватара пользователя

Добрый день! А на Linux будет работать JaCarta? Какие драйвера нужно ставить?
Ксения 
» 22 июн 2016, 13:20


Ксения
JaCarta это не наш продукт. Мы консультируем только по общим вопросам по нему. Правильнее будет если вы зададите свой вопрос напрямую производителю. Сделать это можно например тут http://www.aladdin-rd.ru/support/forum/ ... ist&FID=58
Киреев Сергей 
» 22 июн 2016, 14:05
Компания "Тензор"
Аватара пользователя



Вернуться в Архив